## r-cran-scales 0.2.4

=== DESCRIPTION ===
Package: scales
Type: Package
Title: Scale functions for graphics.
Version: 0.2.4
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Scales map data to aesthetics, and provide
    methods for automatically determining breaks and labels
    for axes and legends.
URL: https://github.com/hadley/scales
BugReports: https://github.com/hadley/scales/issues
Depends: R (>= 2.13)
Imports: RColorBrewer, dichromat, munsell (>= 0.2), plyr (>= 1.2),
        labeling, methods
Suggests: testthat (>= 0.8)
License: MIT + file LICENSE
LazyLoad: yes
Roxygen: list(wrap = FALSE)
BuildManual: yes
Packaged: 2014-04-21 22:24:36 UTC; hadley
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-04-22 10:50:55

## r-cran-scales 0.2.3

=== debian/changelog ===
r-cran-scales (0.2.3-1) unstable; urgency=low

  * Team upload.

  [ Benjamin Eikel ]
  * Initial release. (Closes: #700860)

 -- Charles Plessy <plessy@debian.org>  Sat, 15 Jun 2013 22:33:08 +0900

=== debian/control ===
Source: r-cran-scales
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 2.10.0),
               r-cran-rcolorbrewer,
               r-cran-stringr,
               r-cran-dichromat,
               r-cran-munsell,
               r-cran-plyr,
               r-cran-labeling
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-scales.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-scales.git
Homepage: http://cran.r-project.org/web/packages/scales/index.html

Package: r-cran-scales
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-rcolorbrewer,
         r-cran-stringr,
         r-cran-dichromat,
         r-cran-munsell,
         r-cran-plyr,
         r-cran-labeling
Description: Scale functions for graphics
 Scales map data to aesthetics, and provide methods for automatically
 determining breaks and labels for axes and legends.

## r-cran-scales 0.2.4

=== debian/changelog ===
r-cran-scales (0.2.4-1) unstable; urgency=medium

  [ Benjamin Eikel ]
  * New upstream release.

  [ Andreas Tille ]
  * Add autopkgtest
  * Remove extra license file

 -- Benjamin Eikel <debian@eikel.org>  Tue, 17 Jun 2014 16:48:55 +0200

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev (>= 2.10.0),
                r-cran-rcolorbrewer,
-               r-cran-stringr,
                r-cran-dichromat,
                r-cran-munsell,
                r-cran-plyr,
                r-cran-labeling
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-scales.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-scales.git
 Homepage: http://cran.r-project.org/web/packages/scales/index.html
@@ -23,7 +23,6 @@
          ${misc:Depends},
          ${R:Depends},
          r-cran-rcolorbrewer,
-         r-cran-stringr,
          r-cran-dichromat,
          r-cran-munsell,
          r-cran-plyr,

## r-cran-scales 0.2.5

=== debian/changelog ===
r-cran-scales (0.2.5-1) unstable; urgency=medium

  [ Benjamin Eikel ]
  * New upstream release.
  
  [ Andreas Tille ]
  * cme fix dpkg-control

 -- Benjamin Eikel <debian@eikel.org>  Thu, 30 Jul 2015 12:53:37 +0200

## r-cran-scales 0.3.0

=== DESCRIPTION ===
Package: scales
Version: 0.3.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("RStudio", role = "cph")
    )
Title: Scale Functions for Visualization
Description: Graphical scales map data to aesthetics, and provide
    methods for automatically determining breaks and labels
    for axes and legends.
URL: https://github.com/hadley/scales
BugReports: https://github.com/hadley/scales/issues
Depends: R (>= 2.13)
Imports: RColorBrewer, dichromat, plyr, munsell (>= 0.2), labeling,
        methods, Rcpp
LinkingTo: Rcpp
Suggests: testthat (>= 0.8)
License: MIT + file LICENSE
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2015-08-24 18:41:17 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2015-08-25 00:48:31

=== debian/changelog ===
r-cran-scales (0.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 19 Dec 2015 21:02:33 +0100

=== debian/control ===
Source: r-cran-scales
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rcolorbrewer,
               r-cran-dichromat,
               r-cran-munsell,
               r-cran-plyr,
               r-cran-labeling
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-scales.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-scales.git
Homepage: http://cran.r-project.org/web/packages/scales/index.html

Package: r-cran-scales
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-rcolorbrewer,
         r-cran-dichromat,
         r-cran-munsell,
         r-cran-plyr,
         r-cran-labeling
Description: Scale functions for graphics
 Scales map data to aesthetics, and provide methods for automatically
 determining breaks and labels for axes and legends.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/scales_([-0-9\.]*)\.tar\.gz

## r-cran-scales 0.4.1

=== debian/changelog ===
r-cran-scales (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Convert to dh-r
  * Update d/copyright
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 14 Nov 2016 09:47:20 +0100

r-cran-scales (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * d/control: Update description from DESCRIPTION
  * d/control: Use canonical upstream URL
  * d/control: Use secure protocol for Vcs-Git
  * d/control: Update Standards-Version to 3.9.8
  * d/copyright: cme fix dpkg
  * d/docs: NEWS renamed to NEWS.md
  * d/docs: Add README.md

 -- Benjamin Eikel <debian@eikel.org>  Sun, 16 Oct 2016 15:21:46 +0200

=== debian/control ===
Source: r-cran-scales
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-rcolorbrewer,
               r-cran-dichromat,
               r-cran-munsell,
               r-cran-plyr,
               r-cran-labeling
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-scales.git
Vcs-Git: https://anonscm.debian.org/debian-med/r-cran-scales.git
Homepage: https://cran.r-project.org/package=scales

Package: r-cran-scales
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Scale functions for visualization
 Graphical scales map data to aesthetics, and provide
 methods for automatically determining breaks and labels
 for axes and legends.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/scales_([-0-9\.]*)\.tar\.gz

## r-cran-scales 0.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scales
-Version: 0.3.0
+Version: 0.5.0
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
     person("RStudio", role = "cph")
@@ -12,15 +12,16 @@
 BugReports: https://github.com/hadley/scales/issues
 Depends: R (>= 2.13)
 Imports: RColorBrewer, dichromat, plyr, munsell (>= 0.2), labeling,
-        methods, Rcpp
+        Rcpp, R6, viridisLite
 LinkingTo: Rcpp
-Suggests: testthat (>= 0.8)
+Suggests: testthat (>= 0.8), bit64, covr, hms
 License: MIT + file LICENSE
 LazyLoad: yes
+RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2015-08-24 18:41:17 UTC; hadley
+Packaged: 2017-08-23 21:21:31 UTC; Kara
 Author: Hadley Wickham [aut, cre],
   RStudio [cph]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2015-08-25 00:48:31
+Date/Publication: 2017-08-24 14:35:38 UTC

=== debian/changelog ===
r-cran-scales (0.5.0-1ubuntu1) bionic; urgency=medium

  * Add test Depends: r-cran-bit64

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 15 Nov 2017 09:50:11 +0000

r-cran-scales (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * debhelper 10
  * Standards-Version: 4.1.1
  * New Build-Depends: r-cran-r6, r-cran-viridislite

 -- Andreas Tille <tille@debian.org>  Wed, 25 Oct 2017 08:13:59 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: r-cran-scales
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-rcolorbrewer,
                r-cran-dichromat,
                r-cran-munsell,
                r-cran-plyr,
-               r-cran-labeling
-Standards-Version: 3.9.8
+               r-cran-labeling,
+               r-cran-r6,
+               r-cran-viridislite
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-scales.git
 Vcs-Git: https://anonscm.debian.org/debian-med/r-cran-scales.git
 Homepage: https://cran.r-project.org/package=scales

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-bit64
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/scales_([-0-9\.]*)\.tar\.gz

## r-cran-scales 1.0.0

=== DESCRIPTION ===
Package: scales
Title: Scale Functions for Visualization
Version: 1.0.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("RStudio", role = "cph")
    )
Description: Graphical scales map data to aesthetics, and provide
    methods for automatically determining breaks and labels
    for axes and legends.
License: MIT + file LICENSE
URL: https://scales.r-lib.org, https://github.com/r-lib/scales
BugReports: https://github.com/r-lib/scales/issues
Depends: R (>= 3.1)
Imports: labeling, munsell (>= 0.5), R6, RColorBrewer, Rcpp,
        viridisLite
Suggests: dichromat, bit64, covr, hms, testthat (>= 2.0)
LinkingTo: Rcpp
LazyLoad: yes
RoxygenNote: 6.0.1.9000
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2018-08-07 18:17:33 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2018-08-09 10:10:03 UTC

=== debian/changelog ===
r-cran-scales (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * debian/tests/control: Depends: r-cran-hms
    Closes: #905857

 -- Andreas Tille <tille@debian.org>  Sat, 11 Aug 2018 15:15:58 +0200

r-cran-scales (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 10 Aug 2018 12:21:47 +0200

r-cran-scales (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jun 2018 06:55:11 +0200

r-cran-scales (0.5.0-2) UNRELEASED; urgency=medium

  * Add test Depends: r-cran-bit64

 -- Graham Inggs <ginggs@debian.org>  Wed, 15 Nov 2017 13:23:17 +0000

=== debian/control ===
Source: r-cran-scales
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-labeling,
               r-cran-munsell (>= 0.5),
               r-cran-r6,
               r-cran-rcolorbrewer,
               r-cran-rcpp,
               r-cran-viridislite
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scales
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scales.git
Homepage: https://cran.r-project.org/package=scales

Package: r-cran-scales
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Scale functions for visualization
 Graphical scales map data to aesthetics, and provide
 methods for automatically determining breaks and labels
 for axes and legends.

## r-cran-scales 1.1.0

=== debian/changelog ===
r-cran-scales (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Build-Depends: r-cran-farver
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Thu, 26 Dec 2019 20:47:27 +0100

=== debian/control ===
--- 
+++ 
@@ -3,24 +3,24 @@
 Uploaders: Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-farver,
                r-cran-labeling,
                r-cran-munsell (>= 0.5),
                r-cran-r6,
                r-cran-rcolorbrewer,
-               r-cran-rcpp,
-               r-cran-viridislite
-Standards-Version: 4.2.0
+               r-cran-viridislite,
+               r-cran-lifecycle
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scales
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scales.git
 Homepage: https://cran.r-project.org/package=scales
 
 Package: r-cran-scales
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-bit64, r-cran-hms
Restrictions: allow-stderr

## r-cran-scales 1.1.1

=== DESCRIPTION ===
Package: scales
Title: Scale Functions for Visualization
Version: 1.1.1
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Dana",
             family = "Seidel",
             role = "aut"),
      person(given = "RStudio",
             role = "cph"))
Description: Graphical scales map data to aesthetics, and
    provide methods for automatically determining breaks and labels for
    axes and legends.
License: MIT + file LICENSE
URL: https://scales.r-lib.org, https://github.com/r-lib/scales
BugReports: https://github.com/r-lib/scales/issues
Depends: R (>= 3.2)
Imports: farver (>= 2.0.3), labeling, lifecycle, munsell (>= 0.5), R6,
        RColorBrewer, viridisLite
Suggests: bit64, covr, dichromat, ggplot2, hms (>= 0.5.0), testthat (>=
        2.1.0)
Encoding: UTF-8
LazyLoad: yes
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-05-11 14:46:40 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Dana Seidel [aut],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-05-11 23:20:05 UTC

=== debian/changelog ===
r-cran-scales (1.1.1-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:47:35 +0000

r-cran-scales (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 08:14:05 +0200

=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
                r-base-dev,
                r-cran-farver,
                r-cran-labeling,
+               r-cran-lifecycle,
                r-cran-munsell (>= 0.5),
                r-cran-r6,
                r-cran-rcolorbrewer,
-               r-cran-viridislite,
-               r-cran-lifecycle
-Standards-Version: 4.4.1
+               r-cran-viridislite
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scales
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scales.git
 Homepage: https://cran.r-project.org/package=scales
+Rules-Requires-Root: no
 
 Package: r-cran-scales
 Architecture: all

## r-cran-scales 1.2.1

=== DESCRIPTION ===
Package: scales
Title: Scale Functions for Visualization
Version: 1.2.1
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("Dana", "Seidel", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Graphical scales map data to aesthetics, and provide methods
    for automatically determining breaks and labels for axes and legends.
License: MIT + file LICENSE
URL: https://scales.r-lib.org, https://github.com/r-lib/scales
BugReports: https://github.com/r-lib/scales/issues
Depends: R (>= 3.2)
Imports: farver (>= 2.0.3), labeling, lifecycle, munsell (>= 0.5), R6,
        RColorBrewer, rlang (>= 1.0.0), viridisLite
Suggests: bit64, covr, dichromat, ggplot2, hms (>= 0.5.0), stringi,
        testthat (>= 3.0.0), waldo (>= 0.4.0)
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
LazyLoad: yes
RoxygenNote: 7.2.1
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-08-19 15:35:49 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Dana Seidel [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-08-20 00:10:11 UTC

=== debian/changelog ===
r-cran-scales (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.1

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Aug 2022 22:44:04 +0530

r-cran-scales (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Update test deps

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 16:16:25 +0530

r-cran-scales (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 May 2022 10:13:54 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-farver,
@@ -12,8 +13,9 @@
                r-cran-munsell (>= 0.5),
                r-cran-r6,
                r-cran-rcolorbrewer,
+               r-cran-rlang (>= 1.0.0),
                r-cran-viridislite
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scales
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scales.git
 Homepage: https://cran.r-project.org/package=scales

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-bit64, r-cran-hms, r-cran-stringi
Restrictions: allow-stderr

## r-cran-scales 1.3.0

=== DESCRIPTION ===
Package: scales
Title: Scale Functions for Visualization
Version: 1.3.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut")),
    person("Thomas Lin", "Pedersen", , "thomas.pedersen@posit.co", role = c("cre", "aut"),
           comment = c(ORCID = "0000-0002-5147-4711")),
    person("Dana", "Seidel", role = "aut"),
    person("Posit, PBC", role = c("cph", "fnd"))
  )
Description: Graphical scales map data to aesthetics, and provide methods
    for automatically determining breaks and labels for axes and legends.
License: MIT + file LICENSE
URL: https://scales.r-lib.org, https://github.com/r-lib/scales
BugReports: https://github.com/r-lib/scales/issues
Depends: R (>= 3.6)
Imports: cli, farver (>= 2.0.3), glue, labeling, lifecycle, munsell (>=
        0.5), R6, RColorBrewer, rlang (>= 1.0.0), viridisLite
Suggests: bit64, covr, dichromat, ggplot2, hms (>= 0.5.0), stringi,
        testthat (>= 3.0.0)
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
LazyLoad: yes
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-11-27 20:27:59 UTC; thomas
Author: Hadley Wickham [aut],
  Thomas Lin Pedersen [cre, aut]
    (<https://orcid.org/0000-0002-5147-4711>),
  Dana Seidel [aut],
  Posit, PBC [cph, fnd]
Maintainer: Thomas Lin Pedersen <thomas.pedersen@posit.co>
Repository: CRAN
Date/Publication: 2023-11-28 09:10:06 UTC

=== debian/changelog ===
r-cran-scales (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:20:50 +0100

=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli,
                r-cran-farver,
+               r-cran-glue,
                r-cran-labeling,
                r-cran-lifecycle,
-               r-cran-munsell (>= 0.5),
+               r-cran-munsell,
                r-cran-r6,
                r-cran-rcolorbrewer,
                r-cran-rlang (>= 1.0.0),
                r-cran-viridislite
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scales
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scales.git
 Homepage: https://cran.r-project.org/package=scales
@@ -24,6 +26,7 @@
 Package: r-cran-scales
 Architecture: all
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bit64,
        r-cran-covr,
        r-cran-dichromat,
        r-cran-ggplot2,
        r-cran-hms (>= 0.5.0),
        r-cran-stringi,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr

## r-cran-scales 1.4.0

=== DESCRIPTION ===
Package: scales
Title: Scale Functions for Visualization
Version: 1.4.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut"),
    person("Thomas Lin", "Pedersen", , "thomas.pedersen@posit.co", role = c("cre", "aut"),
           comment = c(ORCID = "0000-0002-5147-4711")),
    person("Dana", "Seidel", role = "aut"),
    person("Posit Software, PBC", role = c("cph", "fnd"),
           comment = c(ROR = "03wc8by49"))
  )
Description: Graphical scales map data to aesthetics, and provide methods
    for automatically determining breaks and labels for axes and legends.
License: MIT + file LICENSE
URL: https://scales.r-lib.org, https://github.com/r-lib/scales
BugReports: https://github.com/r-lib/scales/issues
Depends: R (>= 4.1)
Imports: cli, farver (>= 2.0.3), glue, labeling, lifecycle, R6,
        RColorBrewer, rlang (>= 1.1.0), viridisLite
Suggests: bit64, covr, dichromat, ggplot2, hms (>= 0.5.0), stringi,
        testthat (>= 3.0.0)
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Config/usethis/last-upkeep: 2025-04-23
Encoding: UTF-8
LazyLoad: yes
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2025-04-23 18:27:04 UTC; thomas
Author: Hadley Wickham [aut],
  Thomas Lin Pedersen [cre, aut]
    (<https://orcid.org/0000-0002-5147-4711>),
  Dana Seidel [aut],
  Posit Software, PBC [cph, fnd] (03wc8by49)
Maintainer: Thomas Lin Pedersen <thomas.pedersen@posit.co>
Repository: CRAN
Date/Publication: 2025-04-24 11:00:02 UTC

=== debian/changelog ===
r-cran-scales (1.4.0-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Replace Benjamin as Uploader (Thank you for all your work on this
    package, Benjamin)

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 16 Dec 2025 17:56:24 +0900

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-scales
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Benjamin Eikel <debian@eikel.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -12,12 +12,13 @@
                r-cran-glue,
                r-cran-labeling,
                r-cran-lifecycle,
-               r-cran-munsell,
                r-cran-r6,
                r-cran-rcolorbrewer,
-               r-cran-rlang (>= 1.0.0),
-               r-cran-viridislite
-Standards-Version: 4.6.2
+               r-cran-rlang (>= 1.1.0),
+               r-cran-viridislite,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scales
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scales.git
 Homepage: https://cran.r-project.org/package=scales
@@ -26,7 +27,6 @@
 Package: r-cran-scales
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
